@charset "UTF-8";


/* Resets
------------------------------------------------*/
section,nav,article,aside,hgroup,header,footer,figure,figcaption,summary { display: block; margin:0; padding:0; }

caption,th { margin: auto; text-align: left; }
img { border: 0; vertical-align: bottom; }
address,caption,th { font-weight: normal; font-style: normal; }



/* body,Anchor
------------------------------------------------*/

body

 {-moz-background-size:auto 100%;
background-attachment:fixed;
 background-size:auto 100%; 
background-repeat: no-repeat;
background-position:0% 100%;
 color: #000000;
background-image: url("../images/poster_b.jpg")



 }




 {
	margin:0;
	padding:0;
	background: #fff;
	color: #6B6B6B;
	font-size: 12px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif,Microsoft YaHei;
	line-height: 1.6;
}
a:link { color: #4183c1; }
a:visited { color: #86abcd; }
a:hover {

	color: #ce4646;
	text-decoration: none;
}
h1{color:#535353;}
h2{color:#535353;}
h3{color:#535353;}
h4{color:#535353;}

h3 {
      line-height: 150%;
 }
h4 {
      line-height: 120%;
 }

/* clearfix
------------------------------------------------*/
.clearfix { *zoom:1; }
.clearfix:before,
.clearfix:after {
	display: table;
	content:"";
	line-height: 0;
}
.clearfix:after { clear: both; }

/* Layout
------------------------------------------------*/
#container {
	margin: 0 auto;
	width: 950px;
}




/* header
------------------------------------------------*/

body{  
    margin: 0;  
    padding: 50px 0 30px 0;  
}  
* html body{  
    overflow:auto;  
}   

<STYLE type="text/css">


 <!-- -->
A:link { color:#FF6600 }   
A:visited {                 
   color:#003399  ;
   text-decoration: none    
 }
A:active { color: #003399 } 
A:hover {                  
   color:#FF6600 ;
   text-decoration: none  
 }
a { text-decoration: none; }
</STYLE>



/* nav
------------------------------------------------*/

nav {


margin: 10px 0;
}
nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
nav ul li {
	float: right;
	margin: 0 0 0 px;
	text-align: center;
}


/* side
------------------------------------------------*/
aside {
	float: right;
	margin: 90px 0;
	width: 230px;
}


.register h3 {
	margin: 0 -10px 5px;
	padding: 7px 10px 7px 30px;
	background: #003399  url(../images/bg-sidetitle.gif) no-repeat 7px center;
	color: #fff;
	font-weight: bold;
	line-height: 1em;

}
.program h3 {
	margin: 0 -10px 5px;
	padding: 7px 10px 7px 30px;
	background: #006699  url(../images/bg-sidetitle.gif) no-repeat 7px center;
	color: #fff;
	font-weight: bold;
	line-height: 1em;

}


aside iframe {
	overflow: hidden;
	margin: 0;
	border: 100;
	width: 250px;
	height: 250px;
}
#main
{
 width: 700px; 
margin: 70px 0;

	height: 1000px;


 } 


strong{color:#333399;}

<style="text/css">
p.line {
   border-bottom: 1px solid gray;
   padding-bottom: 2em;
}
</style>


 




